// Messages
"Success" = "The setting was succesfully imported to '%0'." ;
"Failure" = "The setting can't be imported because an unknown error occurred while copying it to the settings folder." ;
"Error Locating EC4K" = "The setting can't be imported because location of Eye Candy 4000 settings is unknown." ;
"Error Examining Setting" = "The setting can't be imported because it is not a valid setting file.  The file may have been corrupted." ;
"Yes" ;
"No" ;
"Confirm Replace Message" = "The file '%0' already exists.  Would you like to replace it?" ;
"Error Source and Destination Same" = "Unable to import the setting.  The destination folder is the same as the source." ;